Read the original:
The New Release of the Identity Training Kit works on VS2010!

In the last few months we have seen a growing demand for making our samples & guidance available to users.

I am happy to announce that we finally have a VS2010 RTM version of the Identity Developer Training Kit !

Based on the latest build of the WIF SDK , the April 2010 release of the Training Kit works with VS2010 RTM & the .NET fx 4.0 and removes all dependencies on VS2008 and  .NET 3.5 (only exception being the Azure labs, which still require the presence of .NET 3.5 since the Azure VMs are 3.5 based).

b18e03ae104e7863.png 350x222 Identity Training Kit on Visual Studio 2010